﻿body, html {
    margin: 0;
    padding: 0;
    font-family: Helvetica,Droidsansfallback,Droid Sans,Retina,arial,PingFangTC,"Microsoft JhengHei",Arial,sans-serif
}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    margin: 0;
    font-family: Helvetica,Droidsansfallback,Droid Sans,Retina,arial,PingFangTC,"Microsoft JhengHei",Arial,sans-serif
}

ul, li, dl, dt, dd, p, form {
    margin: 0;
    padding: 0;
    list-style: none;
}

input, textarea, button {
    -webkit-appearance: none;
    -webkit-tap-highlight-color: transparent;
}

a, button {
    cursor: pointer;
}

a {
    color: #000;
    text-decoration: none;
}

    a:active {
        color: #009d2b;
    }

* {
    outline: none;
    -webkit-tap-highlight-color: transparent;
}
p, h1 h2 h3 h3 span {
    font-family: Helvetica,Droidsansfallback,Droid Sans,Retina,arial,PingFangTC,"Microsoft JhengHei",Arial,sans-serif
}
.header {
    width: 100%;
    background: #f3f4f4;
}
.header .top{
    width:1200px;margin:0 auto;display:flex;justify-content:space-between;padding:10px 0;
}
.header .top svg{
    display:block;width:140px;height:50px;
}
.header .top button{
        font-size: 18px;
    border: 0;
    background: none;
    color: #333;
}
.use {
    width: 100%;
    background: #ffffff;
    text-align: center;
}

.use > div {
    width: 777px;
    margin: 0 auto;
}

.use h2 {
    font-weight: 800;
    font-size: 70px;
    color: #333;
    padding-top: 120px;
    margin-bottom: 40px;
}

.use p {
    font-size: 22px;
    color: #333;
    margin-bottom: 30px;
}

.use button {
    background: #0ca750;
    color: #fff;
    border: 0;
    font-size: 20px;
    padding: 30px 50px;
    border-radius: 10px;
    margin-bottom: 50px;
}

.tools {
    width: 100%;
    background: #0b968f;
}

.publish {
    width: 1200px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    padding-top: 40px;
}

.publish span {
    color: #fff;
    font-size: 24px;
    font-weight: 800;
}

.publish .left {
    width: 550px;
}

.publish .left h2 {
    font-size: 67px;
    color: #fff;
    font-weight: 800;
    margin: 30px 0;
}
.publish .right{width:670px;}
.publish .right img{display:block;width:100%;}
.publish p {
    font-size: 24px;
    color: #fff;
}

.introduce {
    background: #fff;
    padding: 100px 0;
}

    .introduce p {
        text-align: center;
        font-size: 30px;
        color: #333;
    }

    .introduce .intro {
        width: 1200px;
        margin: 76px auto 0;
        display: flex;
        justify-content: space-around;
    }
.introduce .intro img{
        display: block;
    width: 60px;
    height: 60px;
    margin-right: 10px;
}
.introduce .intro > div {
    display: flex;
    align-items: center;
}

.introduce .intro > div span {
    font-size: 28px;
    font-weight: 800;
    color: #333;
}

.monitor {
    background: #f2f2f2;
    padding: 30px 0;
}

.release {
    background: #fff;
}

.monitor > div {
    width: 1200px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}

    .monitor > div .l {
        width: 600px;
    }
.monitor > div .l img{
    display:block;width:500px;
}
    .monitor > div .r {
        width: 500px;
    }
    .monitor > div .r img{
        display:block;width:100%;
    }
    .monitor > div h4 {
        font-size: 28px;
        color: #333;
        margin-top:50px;
    }

    .monitor > div p {
        font-size: 18px;
        line-height:30px;
        color: #333;
        margin: 20px 0;
    }

    .monitor > div button {
        border: 0;
        background: #0ca750;
        color: #fff;
        padding: 10px 30px;
        border-radius: 6px;
        font-size:16px;
    }

.use1 {
    background: #2c4bff;
}

    .use1 button {
        background: #e97284;
        margin-bottom: 20px;
        padding: 26px 50px;
    }

    .use1 h2 {
        font-size: 50px;
        color: #fff;
    }

    .use1 p {
        color: #fff;
        font-size: 20px;
        margin-bottom: 0;
        padding-bottom: 50px;
    }

.footer {
    text-align: center;
    background: #999999;
    padding: 20px 0;
}

    .footer ul {
        display: flex;
        justify-content: center;
    }

        .footer ul li {
            /* margin:0 10px; */
        }

            .footer ul li a {
                border-right: 1px solid #fff;
                padding-right: 4px;
                padding: 0 10px;
                color: #fff;
                font-size: 14px;
            }

                .footer ul li a:hover {
                    color: #e97284;
                }

            .footer ul li:last-child a {
                border: 0
            }

    .footer p {
        font-size: 14px;
        color: #fff;
        margin-top: 3px;
    }
    .footer svg {
        width: 140px;
    }

    .footer > div {
        display: flex;
        justify-content: center;
    }